
#navb{
    color: #31439F;
    font-size: 20px;
    padding-left: 10px;
}

.cimg{
    height: 550px;
}

.about{
    padding-left: 50px;
    margin-right: 70px;
    margin-top: 50px;
    font-size: 20px;
    line-height: 1.8;
}

.headings{
    color: #31439F;
    font-weight: bold;
    font-size: 35px;

}
.intro-left ul{
    line-height: 3;
    padding-left: 50px;
} 

.col li, p{
    list-style: square;
    line-height: 1.8;
}
body {
    font-family: 'Arial', sans-serif;
}

/* Hero Section */
.hero-section {
    position: relative;
    height: 100vh;
    
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), 
        url(bg.jpg) center/cover no-repeat;
    color: #000;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-weight: bolder;
}

.hero-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
}

.hero-content {
    z-index: 1;
}

.hero-content h1 {
    font-size: 3rem;
    margin-bottom: 20px;
    font-weight: bold; /* Bolder text */
}

.hero-content p {
    font-size: 1.2rem;
    margin-bottom: 30px;
}

.statistics {
    display: flex;
    justify-content: space-around;
    padding: 20px;
}
.stat-item {
    text-align: center;
    color: #fff;

}

.h34 {
    color: #fff;

}

.lead {
    font-weight: 600 !important;
    color: #fff;
}

.stat-number {
    font-size: 2rem;
    font-weight: 1000;
    color: #fff;

}

.stat-label {
    font-size: 1.2rem;
    font-weight: 800;
    color: #fff;
}

/* MAP */
.map-section{
    color: #31439F;

}
.map-image {
    max-width: 100%;
    height: auto;
}

.country-list {
    list-style: numbers !important;
}

.country-list li {
    margin-bottom: 8px;
    font-size: 22px;
    /* font-weight: 500; */
}

@media (min-width: 992px) {
    /* Resize the image for laptops */
    .map-image {
        height: 500px;
        width: 1200px;
    }
    .map-text{
        padding-left: 50px !important;
    }
    .map-h{
        font-size: 32px !important;
        font-weight: 800;
        text-align: center !important;
    }
}

/* EASY STEPS  */
.easy-step-section {
    padding: 30px 0;
    background-color: #f5f5f5
}

.easy-step-section .steps-box {
    text-align: center
}

.easy-step-section .steps-box .steps-img {
    margin-bottom: 10px
}

.easy-step-section .steps-box .steps-img img {
    height: 60px
}
.easy-box h4{
    font-size: 16px;
}

.easy-step-section .steps-box p {
    margin-bottom: 5px
}

.easy-step-section .steps-box p strong {
    font-size: 14px
}

@media screen and (max-width: 1024px) {
    .easy-step-section {
        padding:30px 0
    }

    .easy-step-section h3 {
        font-size: 16px
    }

    .easy-step-section .steps-box {
        padding: 5px
    }

    .easy-step-section .steps-box h5 {
        margin-bottom: 5px;
        font-size: 20px
    }

    .easy-step-section .steps-box p strong {
        font-size: 14px
    }

    .easy-step-section .steps-box p {
        font-size: 13px
    }
}


@media screen and (max-width: 767px) {
    .easy-step-section {
        padding:30px 0 10px
    }

    .easy-step-section h3 {
        font-size: 18px
    }

    .easy-step-section .steps-box {
        padding: 5px;
        border: 1px solid #ccc
    }

    .easy-step-section .steps-box .steps-img img {
        height: 30px
    }
}
.easy-step {
    padding: 30px 0
}

.easy-step h3 {
    font-size: 38px;
    font-weight: 700;
    padding-bottom: 20px;
    color: #31439F;
}

.easy-step .easy-box {
    text-align: center;
    min-height: 211px;
    padding: 10px;
    border: 1px solid #ccc;
    background-color: #f5f5f5
}

.easy-step .easy-box .easy-steps-img {
    margin-bottom: 10px
}

.easy-step .easy-box .easy-steps-img img {
    height: 40px
}

.easy-step .easy-box h5 {
    margin-bottom: 5px;
    font-size: 20px;
    text-transform: uppercase;
    color: #074d7a
}

.easy-step .easy-box p {
    margin-bottom: 5px
}

.easy-step .easy-box p strong {
    font-size: 14px
}

@media screen and (max-width: 1024px) {
    .easy-step {
        padding:30px 0
    }

    .easy-step h3 {
        font-size: 16px
    }

    .easy-step .easy-box {
        padding: 5px
    }

    .easy-step .easy-box h5 {
        margin-bottom: 5px;
        font-size: 20px
    }

    .easy-step .easy-box p strong {
        font-size: 14px
    }

    .easy-step .easy-box p {
        font-size: 13px
    }
}

@media screen and (max-width: 767px) {
    .easy-step {
        padding:30px 0 10px
    }

    .easy-step h3 {
        font-size: 18px
    }

    .easy-step .easy-box {
        padding: 5px
    }

    .easy-step .easy-box .easy-steps-img img {
        height: 30px
    }

    .easy-step .easy-box h5 {
        margin-bottom: 5px;
        font-size: 20px
    }

    .easy-step .easy-box p strong {
        font-size: 12px
    }

    .easy-step .easy-box p {
        font-size: 13px
    }
}

.appointment-section {
    width: 100%;
    background-color: #ccdcef;
    position: relative
}

.appointment-box {
    background-color: #b3c8e0;
    padding-bottom: 20px
}

.appointment-box figure img {
    width: 83%
}

.appointment-text {
    padding-left: 10%;
    padding-bottom: 10px
}

.appointment-section h3 {
    font-size: 24px
}

.appointment-section h2 {
    font-size: 24px
}

.appointment-section p {
    color: #000
}

.btn-color-primary {
    background-color: #0072bc;
    color: #fff;
    transition: .5s;
    text-decoration: none!important
}
.th{
    text-align: center !important;
}
@media screen and (max-width: 1024px) {
    .appointment-section h3 {
        font-size:20px
    }

    .appointment-section h2 {
        font-size: 24px
    }

    .app-download h3 {
        font-size: 20px;
        margin-bottom: 40px
    }

}
@media screen and (max-width: 767px) {
    .appointment-text {
        padding:0 5%;
        padding-bottom: 10px
    }

    .appointment-section h3 {
        font-size: 18px
    }

    .appointment-section h2 {
        font-size: 24px
        }
    }
    @media screen and (min-width: 767px){
.pricing{
    padding-top: 2.5%;
    padding-bottom: 2.5%;
    padding-left: 3% !important;
}
    }
    table {
            width: 100%;
            border-collapse: collapse;
            margin-top: 20px;
            border: 2px solid #bbb;
        }

        th, td {
            border: 1px solid #ccc;
            padding: 10px;
            text-align: center;
        }
        th {
            background-color: #f2f2f2;
        }
        tr:nth-child(even) {
            background-color: #f9f9f9;}

    .theads{
        padding-left: 10% !important;
    }

    .accordion h1{
        text-align: center;
        padding-top: 2%;
        color: #074d7a;
        font-weight: 700;
    }
    .accordian-button{
        font-size: 16px !important;
    }
    footer {
        background-color: rgba(49, 67, 159, 0.34);
        color: #777;
        padding: 20px;
        text-align: center;
    }

    footer p {
        margin: 0;
    }
    .image-container {
        /* padding: 20px; */
        row-gap: 20px !important;
    }

    .image-container img {
        width: 200px;
        height: 150px;
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    }

        @media only screen and (max-width: 700px) and (min-width: 300px){
        .stat-label{
            padding-bottom: 20px;
        }
        .image-container img {
            width: 100%;
            height: auto;
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
        }
    }